:root {
  --accent: 254, 194, 40 !important;
  --oc-1: 254, 194, 40 !important;
  --oc-2: 254, 194, 40 !important;
  --oc-3: 254, 194, 40 !important;
  --hero: 254, 194, 40 !important;
  --hero-hover: 185, 139, 20 !important;
  --accent-hover: 185, 139, 20 !important;
  --oc-1-hover: 185, 139, 20 !important;
  --oc-2-hover: 185, 139, 20 !important;
  --header:27,26,32 !important;
  --menu:78,76,84 !important;
}
a{
    color:white !important ;
}
#root > div.layout-footer-holder-bc > div > div > div > div.sliderGroup > div > div > div:nth-child(1) > div > a:nth-child(2) > img{
  opacity: 1 !important;
    transition: opacity .24s, filter .24s;
    filter: grayscale(100%) brightness(2) contrast(0.5) !important;
}
.promotionsListEl-bc {
  margin-bottom: 15px !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu {
  border-bottom: 1px solid rgba(var(--accent), 1);
}
.crypto-animated-item {
  background: #fec228 !important;
}
.btn.sign-in:hover {
  color: #000000 !important;
}
.crypto-currency-data i {
  color: #fec228 !important;
}
#root
  > div.layout-footer-holder-bc
  > div
  > div.regulation-partner
  > div
  > div.ftr-partners-row-inner-bc.partners-logo-scroll
  > a:nth-child(2) {
  width: 16% !important;
}
.promotions-article-title {
  display: none !important;
}
.ftr-partners-row-inner-bc.partners-logo-scroll > a {
  width: 13% !important;
}
.btn.register {
  padding: 15px !important;
  height: 35px !important;
  font-weight: 600 !important;
}
.product-banner-info-bc:before {
  background: #1b1a2000 !important;
}
[dir="ltr"]
  .nav-menu-container.header-navigation:first-child
  .nav-menu
  > li
  > .nav-menu-sub {
  width: 250px;
}
.btn.sign-in {
  background: rgba(var(--accent), 1) !important;
  font-weight: 600 !important;
  padding: 15px !important;
  color: #000000 !important;
}

/* Oranlar Bold ve SarÄ±*/
.market-odd-bc {
  color: #ffc22a;
  font-size: 15px;
  line-height: 15px;

  font-weight: 600;
}

/* KayÄ±t Ol Butonu SarÄ±*/
.btn.register {
  background: #ffc22a;
}

/* Ã‡ark ve para yatÄ±r butonu sarÄ± oldu*/
.btn.a-color {
  background: #ffc22a;
}

/* Header butonu hover rengi sarÄ± */
.nav-menu-container.header-navigation:first-child
  .nav-menu-other
  > .nav-menu-item.active,
.nav-menu-container.header-navigation:first-child
  .nav-menu
  > li
  > .nav-menu-item.active {
  background: #ffc22a;
}

/* logo saÄŸa kaydÄ±ldÄ± */
div.layout-header-holder-bc img.hdr-logo-bc {
  margin-left: 135px;
}

/* amusnet interactive satÄ±rÄ± gizlendi */
div.layout-content-holder-bc div.jackpot-banner.jackpot-widget-full {
  display: none;
}

/* geniÅŸlik arttÄ±rÄ±ldÄ± */
div.layout-bc:not(div.page-full-size) div.layout-content-holder-bc,
div.layout-bc:not(div.page-full-size) div.layout-footer-holder-bc {
  max-width: 1670px;
}

/* promosyon menÃ¼sÃ¼ ortalandÄ± */
div.promotion-horizontal-sl-list-bc {
  justify-content: center;
}

/* header menÃ¼sÃ¼ ortalandÄ± */
ul.nav-menu.nav-menu-hide-items {
  justify-content: center;
}

/* promosyon max 4 adet */
section.promotionsList-bc {
  grid-template-columns: repeat(4, 1fr);
}

section.promotionsList-bc h3.promotions-article-title.ellipsis {
  display: none;
}


/* background ayarlarÄ± */
div#root {
  background-image: url("https://cms.elitbahis901.com/storage/medias/elitbahis-1/media_1870455_962a12a8f3fbd1079649340d79e8177f.jpeg") !important;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: 100% 100%;
}

style attribute {
  --b: transparent;
}

.layout-content-holder-bc {
  background-color: rgba(27, 26, 32, 0.7);
  margin-top: -15px;
}
.sportsbook .layout-content-holder-bc {
  margin-top: 0px !important;
}

div.layout-footer-holder-bc {
  background-color: rgba(27, 26, 32, 0.7);
}

div.layout-betslip-holder-bc {
  background-color: rgba(27, 26, 32, 0.7);
}

/* footer ayarlarÄ± */
div.footer-bc div.horizontal-sl-wheel {
  display: none;
}

/*
div.horizontal-sl-list.casino-horizontal-sl-list-bc.horizontal-items-expanded.horizontal-center {
    height:700px;
    background-image: url("https://cmsbetconstruct.com/content/images/1b28b091c1dcc92985ea3183050bf1eb_1870455_media.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: 90% 100%;
}
 */

a.product-banner-info-bc {
  flex-direction: column-reverse;
}

a.product-banner-info-bc p {
  display: none;
}

a.product-banner-info-bc img {
  width: 100%;
}

/* bonus ve Ã¶deme */
div.product-banner-container-bc:not(div.product-banner-without-titles)
  img.product-banner-img-bc {
  max-width: 50%;
}

div.product-banner-container-bc:not(div.product-banner-without-titles)
  a.product-banner-bc {
  height: 90px;
}

div.promotion-details-popup div.popup-inner-bc {
  background-image: url(https://cms.elitbahis901.com/storage/medias/elitbahis-1/media_1870455_e2a29a45da163d115d30a99e5c44702f.jpeg) !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  /*height:750px;*/
  box-shadow: 2px 2px 20px 0px #b5bbc1;
  border-radius: 25px;
}

div.promotion-details-popup.windowed div.popup-inner-bc {
  max-width: 1050px;
}

div.promotion-details-popup div.popup-inner-bc div.overlay-header {
  color: black;
}

 

div.promotion-details-popup .promotion-details-info hr {
  border-color: black;
}

div.promotion-details-popup div.promotion-details-info div.spoiler-title {
  color: black;
}

div.layout-content-holder-bc
  > div.hm-row-bc:nth-child(4)
  > div.product-banner-container-bc.col-4
  > a.product-banner-info-bc.product-banner-bc
  img.product-banner-img-bc {
  height: 290px;
  width: auto;
}

div.live-casino-games div.layout-content-holder-bc div.live-casino-block {
  max-width: 1670px;
  margin: 0 auto;
}

div.casino-slots div.layout-content-holder-bc {
  max-width: 1670px;
  margin: 0 auto;
}

div.layout-header-holder-bc div.nav-content-bc {
  margin-bottom: -10px;
  background-color: rgba(27, 26, 32, 0.3);
}

header.header-bc {
  background-image: url("https://cms.elitbahis901.com/content/images/78d6ab080cbd1c02282b7cbede8a61c1_1870455_media.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

div.layout-content-holder-bc div.slider-bc div.carousel-viewport {
  margin-top: 10px;
}

div.popup-holder-bc.content-manager.windowed
  div.popup-inner-bc
  div.help-popup
  div.help-popup-title {
}

div.popup-holder-bc.content-manager.windowed
  div.popup-inner-bc
  div.help-popup
  div.content
  iframe {
  height: 900px;
  width: 916px;
  margin: -15px;
}

div.popup-holder-bc.content-manager.windowed div.popup-inner-bc {
  max-height: 900px;
}
.ftr-partners-row-inner-bc.partners-logo-scroll {
  padding: 0 20%;
  border-bottom: 1px solid rgba(var(--b-sc), 0.15);
  padding-bottom: 10px;
  vertical-align: middle;
  justify-content: center;
}
.ftr-partners-row-inner-bc.partners-logo-scroll a {
  background: transparent !important;
}
.ftr-partners-row-inner-bc.partners-logo-scroll a:nth-child(1) {
  min-width: 150px;
}
.ftr-partners-row-inner-bc.partners-logo-scroll a:nth-child(1) img {
  min-width: 150px;
}
.ftr-partners-row-inner-bc.partners-logo-scroll a:nth-child(2) {
  margin-left: auto;
}
.ftr-partners-row-inner-bc.partners-logo-scroll a:not(:first-child) {
  padding-top: 10px;
}

.layout-content-holder-bc .hm-row-bc:nth-child(6) {
  display: none;
}
/*div.promotion-details-popup.windowed div.popup-inner-bc {
    max-width: 800px!important;
}
.promotion-details-container {
    display: table!important;
    padding: 15px!important;
    height: 100%!important;
}
.promotion-details-info {
    padding-inline-start: 10px!important;
}
.promotion-details-popup:not(.poker-popup) .promotion-details-info {
    max-height: 300px !important;
    overflow: scroll !important;
}
.promotion-details-header{
    width: auto !important;
}
div.promotion-details-popup div.popup-inner-bc div.overlay-header {
    text-align: center !important;
    font-weight: 600;
    display: block !important;
}
div.promotion-details-popup div.promotion-details-info div.spoiler-title {
    color: var(--oc-1) !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}*/
div.promotion-details-popup div.popup-inner-bc div.overlay-header {
  text-align: center !important;
  font-weight: 600;
  display: block !important;
}
.iframe-full-page {
  margin-top: 20px !important;
}
.hm-row-bc .casinoJackpotWrapper-bc.EGT::before {
  background-image: linear-gradient(
      195deg,
      rgba(9, 2, 38, 0.2) 109%,
      rgba(99, 0, 83, 0.2) 0
    ),
    url(https://cms.elitbahis901.com/storage/medias/elitbahis-1/media_1870455_4eedf44a8625ab274fe52f694f79b703.jpeg) !important;
}
.hdr-main-content-bc,
.logo {
  height: 70px !important;
}
.ftr-partners-row-inner-bc > a:not(:only-child) img,
.ftr-partners-row-inner-bc > div:not(:only-child) img {
  filter: grayscale(100%) !important;
}
.ftr-partners-row-inner-bc:first-child > a:nth-child(1) > img {
  filter: none !important;
}
.fastex-wallet-banner > .sdr-item-holder-bc:first-child > p > img.sdr-image-bc {
  content: url(https://cms.elitbahis901.com/storage/medias/elitbahis-1/media_1870455_c1e28f890f76abb0d24c896a0b7c76e6.png) !important;
}
.fastex-wallet-banner
  > .sdr-item-holder-bc:nth-child(2)
  > p
  > img.sdr-image-bc {
  content: url(https://cms.elitbahis901.com/storage/medias/elitbahis-1/media_1870455_95b59022eaf5a70c1dda8db847c23744.png) !important;
}
#root
  > div.popup-holder-bc.full-screen.content-manager
  > div
  > div
  > div
  > div
  > div
  > div.e-p-body-bc
  > form
  > div.form-sign-bc
  > div.entrance-form-actions-holder-bc.login-ext-1
  > div
  > div.connect-button-wrapper
  > div.connect-button {
  display: none !important;
}
#root
  > div.popup-holder-bc.full-screen.content-manager
  > div
  > div
  > div
  > div
  > div
  > div.e-p-body-bc
  > div
  > form
  > div.reg-form-footer-bc.via-wallet-enabled
  > div.connect-button {
  display: none !important;
}
  

[class*="is-web"] .footerLinkColTitle {
  margin-bottom: 18px;
  color: #fec228 !important;
}
.footerLinkCols {
  justify-content: space-between !important;
  align-items: flex-start !important;
  flex-wrap: wrap !important;
}
[class*="is-web"] .footerSliderTitle {
  color: #fec228 !important;
}


[class*=is-web] .horizontalCategoryItem i
{
margin-inline-start: 10px !important;
}
.casinoGameListBlockHeader
{
background-color: rgb(26 37 76 / 0%) !important;
}
@media screen and (max-width: 1366px) {
    .logo {
        font-size: 10px;
     max-width: 100% !important;
        height: 36px;
    }
.logo-container {
     
    margin-inline-end: 20% !important;
    justify-content: center !important;
    flex-wrap: nowrap !important;
 
}
div.layout-header-holder-bc img.hdr-logo-bc {
     margin-left: 1px !important;
}
}

 
#root > div.layout-footer-holder-bc > div > div > div > div.sliderGroup > div > div > div:nth-child(1) > div > a:nth-child(7) > img{
  width: 100% !important;
}
#root > div.layout-footer-holder-bc > div > div > div > div.sliderGroup > div > div > div:nth-child(1) > div > a:nth-child(1) > img{
  filter: none !important;
    opacity: 1 !important;
}
#root > div.layout-footer-holder-bc > div > div > div > div.sliderGroup > div > div > div:nth-child(1) > div > a:nth-child(2){
  display: none !important;
}

/* SADECE WEB – SADECE PROMOSYON POPUP YAZILARI */
[class*="is-web"] .promotion-details-popup .promotion-details-info,
[class*="is-web"] .promotion-details-popup .promotion-details-info *,
[class*="is-web"] .promotion-details-popup .overlay-header {
  color: #111 !important;
}